/*↓基本設定：全体の文字色、背景色、背景画像*/
body {color:#000000;background-color:#6699FF;}


/*↓ヘッダ部分のテーブルセルカラー*/
.hdc {background-color:#DDFFFF;}



/*↓罫線のテーブルセルカラー*/
.klc {background-color:#000099;}



/*↓メイン部分のテーブルセルカラー、文字設定*/
.tmc1 {background-color:#FFFFFF;font-size:14px;line-height:18px;}

/*↓タイトルの文字サイズ・カラー*/
.ft {font-size:22px;color:#000000;line-height:24px;font-weight:bold;}
.ftb {font-size:24px;color:#0000FF;line-height:24px;font-weight:bold;}
.ftr {font-size:24px;color:#FF0000;line-height:24px;font-weight:bold;}
.ftw {font-size:24px;color:#FFFFFF;line-height:24px;font-weight:bold;}


/*↓小さい文字サイズ*/
.fs {font-size:10px;color:#000000;}
.fsb {font-size:10px;color:#0000FF;}
.fsr {font-size:10px;color:#FF0000;}

/*↓本文の文字サイズ*/
.fm {font-size:12px;color:#000000;line-height:18px;}
.fmb {font-size:12px;color:#0000FF;line-height:18px;}
.fmr {font-size:12px;color:#FF0000;line-height:18px;}
.fm16 {font-size:12px;color:#000000;line-height:16px;}
.fmw {font-size:12px;color:#FFFFFF;line-height:18px;}

/*↓見出し（太字）の文字サイズ・カラー*/
.fb {font-size:12px;color:#000000;line-height:18px;font-weight:bold;}
.fbb {font-size:12px;color:#0000FF;line-height:18px;font-weight:bold;}
.fbr {font-size:12px;color:#FF0000;line-height:18px;font-weight:bold;}
.fbwhite {font-size:12px;color:#FFFFFF;line-height:18px;font-weight:bold;}
.fbw-14 {font-size:12px;color:#FFFFFF;line-height:14px;font-weight:bold;}

/*↓見出し（太字）の文字サイズ・カラー*/
.fbw {font-size:12px;color:#000000;line-height:25px;font-weight:bold;}
.fbbw {font-size:12px;color:#0000FF;line-height:25px;font-weight:bold;}
.fbrw {font-size:12px;color:#FF0000;line-height:25px;font-weight:bold;}

/*↓見出し（太字）の文字サイズ・カラー*/
.fbl {font-size:16px;color:#000000;line-height:25px;font-weight:bold;}
.fbbl {font-size:16px;color:#0000FF;line-height:25px;font-weight:bold;}
.fbrl {font-size:16px;color:#FF0000;line-height:25px;font-weight:bold;}
.fbwl {font-size:16px;color:#FFFFFF;line-height:25px;font-weight:bold;}

.style1 {font-size: 9px}


/*リンク色*/
A:link { color:#0033CC; }

/*訪問済みリンク色*/
A:visited { color:#0033CC; }

/*クリックしたときのリンク色*/
A:active {color:#FF3300; }

/*マウスでポイントしたときのリンク色*/
A:hover {color:#FF3300;  }
